.content {
    width: 100%;
    padding: 20px;
    background-color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
}
.nav {
    padding: 0;
    background-color: rgb(252, 236, 88);
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.3);
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    a {
        width: auto;
    }
}
